{
    "format_version": "1.16",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "cases:down_rare_case"
        },
    "tags": [ "crafting_table" ],
        "pattern": [
            "A"
        ],
        "key": {
            "A": {
                "item": "cases:legendary_case"
            }
        },
        "result": {
            "item": "cases:rare_case",
            "count": 4
        }
    }
}